using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace VideoCloop
{
    class Class_Register_Logs
    {
        public Class_Register_Logs(String Str_Log_Description)
        {
            dtsMainTemplPrjTableAdapters.tblLogsTableAdapter Da = new VideoCloop.dtsMainTemplPrjTableAdapters.tblLogsTableAdapter();
            Class_Day_Lists ClsDayList = new Class_Day_Lists();
            Da.Insert(Str_Log_Description + " - " + DateTime.Now + " - " + ClsDayList.CRCompleteShamsiDate + " - UserName = " +  Class_Global_Vars.ThisLogedUserName + " - UserID = " + Class_Global_Vars.ThisLogedUserID);
        }
    }
}
